.form-check-input {
    --bs-form-check-bg: var(--bs-body-bg);
    width: 1.1em;
    height: 1.1em;
    cursor: pointer;
}

.cointainer {
    position: relative;
    width: 100%;
    height: 65vh;
    background: url('../img/bgImg01.jpg') no-repeat center center;
    background-size: cover;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../img/bgImg01.jpg');
}

.linea {
    border-top: 1px solid rgb(109, 118, 126);
    width: 100%;
    bottom: 100%;
}

[v-cloak] {
    display: none;
}

@media screen and (max-width: 555px) {
 .cel-container{
     width: 100%;
 }
 .img-cel{
     height: 50px !important;
 }
 .cel-bye{
     width: 100%;
     padding: 0px !important;
 }
}